:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: nicknames
      :label: Nicknames
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:setup:
  :label: Setup
  :icon: input
  :attributes:
    - :name: play_area
      :label: Play area
    - :name: equipment
      :label: Equipment
    - :name: number_of_players
      :label: Number of players
    - :name: scoring
      :label: Scoring
    - :name: penalties
      :label: Penalties
    - :name: how_to_win
      :label: How to win
:playing:
  :label: Playing
  :icon: directions_run
  :attributes:
    - :name: rules
      :label: Rules
    - :name: game_time
      :label: Game time
    - :name: positions
      :label: Positions
    - :name: strategies
      :label: Strategies
    - :name: common_injuries
      :label: Common injuries
    - :name: most_important_muscles
      :label: Most important muscles
:culture:
  :label: Culture
  :icon: group
  :attributes:
    - :name: uniforms
      :label: Uniforms
    - :name: merchandise
      :label: Merchandise
    - :name: popularity
      :label: Popularity
    - :name: players
      :label: Players
    - :name: countries
      :label: Countries
    - :name: teams
      :label: Teams
    - :name: traditions
      :label: Traditions
:history:
  :label: History
  :icon: history
  :attributes:
    - :name: origin_story
      :label: Origin story
    - :name: creators
      :label: Creators
    - :name: evolution
      :label: Evolution
    - :name: famous_games
      :label: Famous games
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
    